@font-face {
  font-family: 'Exo20';
  src: url('../font/Exo2-0-Regular.eot?#iefix') format('embedded-opentype'),  url('../font/Exo2-0-Regular.otf')  format('opentype'),
	     url('../font/Exo2-0-Regular.woff') format('woff'), url('../font/Exo2-0-Regular.ttf')  format('truetype'), url('../font/Exo2-0-Regular.svg#Exo2.0-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Exo20";
  src: url("../font/Exo2-0-Light.eot?#iefix") format("embedded-opentype"),  url("../font/Exo2-0-Light.otf")  format("opentype"),
			 url("../font/Exo2-0-Light.woff") format("woff"), url("../font/Exo2-0-Light.ttf")  format("truetype"), url("../font/Exo2-0-Light.svg#Exo2.0-Light") format("svg");
  font-weight: lighter;
  font-style: normal;
}

@font-face {
  font-family: "Exo20";
  src: url("../font/Exo2-0-Bold.eot?#iefix") format("embedded-opentype"),  url("../font/Exo2-0-Bold.otf")  format("opentype"),
			 url("../font/Exo2-0-Bold.woff") format("woff"), url("../font/Exo2-0-Bold.ttf")  format("truetype"), url("../font/Exo2-0-Bold.svg#Exo2.0-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'SSP';
  src: url('../font/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../font/SourceSansPro-Regular.otf')  format('opentype'),
	     url('../font/SourceSansPro-Regular.woff') format('woff'), url('../font/SourceSansPro-Regular.ttf')  format('truetype'), url('../font/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SSP';
  src: url('../font/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/SourceSansPro-Bold.otf')  format('opentype'),
	     url('../font/SourceSansPro-Bold.woff') format('woff'), url('../font/SourceSansPro-Bold.ttf')  format('truetype'), url('../font/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'SSP';
  src: url('../font/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),  url('../font/SourceSansPro-Light.otf')  format('opentype'),
	     url('../font/SourceSansPro-Light.woff') format('woff'), url('../font/SourceSansPro-Light.ttf')  format('truetype'), url('../font/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg');
  font-weight: lighter;
  font-style: normal;
}

@font-face {
  font-family: 'SSP';
  src: url('../font/SourceSansPro-LightIt.eot?#iefix') format('embedded-opentype'),  url('../font/SourceSansPro-LightIt.otf')  format('opentype'),
	     url('../font/SourceSansPro-LightIt.woff') format('woff'), url('../font/SourceSansPro-LightIt.ttf')  format('truetype'), url('../font/SourceSansPro-LightIt.svg#SourceSansPro-LightIt') format('svg');
  font-weight: normal;
  font-style: italic;
}